Subject: RE:Re: RE:Re: RE:Re: RE:Re: RE:Re: RE:Re: RE:Fw: URGENT!! My credit was charged and I am not seeing the order update in my orders section of my profile #Ref 20241126003424240
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 02 Dec 2024 06:48:04 -0800

You're welcome!

===============================================================================

Ok thanks Giselle,

You have been really helpful.

Yahoo Mail: Search, organise, conquer

On Fri, 29 Nov 2024 at 2:18 pm, [email-masked]

Hello Alicia,

The payment was voided rather than authorized because we could not find a pending order on your account. We suggest placing a new order instead.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Another concern too Giselle, why was the transaction voided by Designer living and not authorized for payment instead? Is it something wrong with my credit card?  As I am afraid to use my card again when I am refunded and the same thing happens..

Please advise.

Yahoo Mail: Search, organise, conquer

On Fri, 29 Nov 2024 at 1:34 pm, Alicia Bennett

Good day Giselle,

Thanks for this info, question though..is the funds sent back to paypay or straight back to my local NCB credit card centre?

Yahoo Mail: Search, organise, conquer

On Fri, 29 Nov 2024 at 12:22 pm, info

Hello Alicia,

The transaction has been voided, and the funds have been returned to your account.

If you have any further concerns, please don't hesitate to reach out.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

From: info
Sent: Friday, November 29, 2024 9:13
To: [email-masked]

Hello Alicia,

Thank you for sending the photo. We will review this with our manager and inform you of their response as soon as possible.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Giselle this is what Paypal is still demanding below can you have a supervisor look into my situation please. This is very disheartening..I dont know what else to do.

Yahoo
Mail: Search, organise, conquer

On Wed, 27 Nov 2024 at 12:58 pm, [email-masked]

You're welcome!

===============================================================================

Ok thank you Giselle..I will engage Paypal to cancel and refund me.

Yahoo
Mail: Search, organise, conquer

On Wed, 27 Nov 2024 at 11:29 am, [email-masked]